Subject: CS Candidate - KIRON SAHA
From: KIRON SAHA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 11 Aug 2020 04:53:40 -0400

| | CS Test

Name | KIRON SAHA
E-mail | [email-masked]
Phone Number | (91) 8961167322
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw, Uber etc.
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | PVR Systems PVT LTD | Account executive | 9thJuly,2020 | 25,000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

1. I will first restart my computer as many basic problems can be solved by simply restarting.
As it clear caches, and forces the device to reload the web page.
2. I'll make sure the internet connection works properly. I'll check if I am able to search something else by simply typing it in the search box if unable to do so then there might be an internet issue.
3. If the internet works properly I'll open another web browser and clears all the cookies and try to search it.
4. Lastly, i'll try to open it in  Incognito tab as sometimes website got crashed

Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)

I will tell the customer that in the foodservice industry we deal with a lot of customers and that's the reason due to too many orders at the same time we have wrongly entered the address told by him.
I would, therefore, apologize to the customer for the problem and will act immediately to deliver their quality order in less than 30 mins.
I would, therefore, remain calm and try to keep the situation from escalating and ensure that this mistake is never repeated by our organisation again.

What were your responsibilities in your last employment. Please explain in 150-200 words.

I maintained a relationship with big clients like Paytm, coca-cola, Zomato, MRF other than that I have to focus on new client acquisition. In my six months of period, I added some big names like Shree cement, Clovia with PVR.I'm also maintaining a social-media intern team for all the social media activities and implementing sales plans for the company's growth. With the help of my team, I organized an online event- "Digital charcha with CIO'S" which is a big success for me and my team. Besides this primary work, I have to do some secondary work also like supporting all the sales activity of the company and resolving all general quires of the customers regarding Clear Tax and if need fixed meeting between them.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

When a customer comes to your place he/she has something in my mind when you provide beyond customer's imagination that is great customer service.
Another key component of great customer service is resolving the problem in less time. You solved his/her problem it is good customer service but when you do it in less time it creates an impact over the custome mind.

What according to you makes you a good candidate for customer service or technical support job? | Firstly the prior work experience like this gives me extra added benefit other than that I'm a person who loves to hear the problem and come up with a solution this quality makes me perfect for this job.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |